class_name DefendCombatTactic extends CombatTactic

func get_offensive_stats(unit: Unit) -> Variant:
	return null

func get_relevant_defense(unit: Unit) -> int:
	return unit.current_stats.phys_def

func deals_damage() -> bool:
	return false
